<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJPODp3xcYGyWNq/W15ewtK4fpAJs50IKJp4KRY+33Mw5bOOLyhIgNXuCaTFXC4O2wIU6mb1Vejc+MQc/osIs4pXoO/x85w4YCg==</string>
</map>
